//勤务警组
import request from "@/utils/request";
// const api = "/mosty-jcgl";
const api = "/mosty-api/mosty-jcgl";
// 分页查询
export function getJzList(params) {
    return request({
        url: api + '/tbJcglJz/queryList',
        method: 'GET',
        params
    })
}
//新增
export function addJz(data) {
    return request({
        url: api + '/tbJcglJz/addJz',
        method: 'POST',
        data
    })
}
//删除
export function deleteJz(data) {
    return request({
        url: api + '/tbJcglJz/deleteJz',
        method: 'POST',
        data
    })
}
//详情
export function getJzInfo(id) {
    return request({
        url: api + `/tbJcglJz/selectByid?id=${id}`,
        method: 'GET',
    })
}

// 修改
export function updateJz(data) {
    return request({
        url: api + '/tbJcglJz/updateJz',
        method: 'POST',
        data
    })
}